/******/ (function(modules) { // webpackBootstrap
/******/ 	// install a JSONP callback for chunk loading
/******/ 	function webpackJsonpCallback(data) {
/******/ 		var chunkIds = data[0];
/******/ 		var moreModules = data[1];
/******/ 		var executeModules = data[2];
/******/
/******/ 		// add "moreModules" to the modules object,
/******/ 		// then flag all "chunkIds" as loaded and fire callback
/******/ 		var moduleId, chunkId, i = 0, resolves = [];
/******/ 		for(;i < chunkIds.length; i++) {
/******/ 			chunkId = chunkIds[i];
/******/ 			if(Object.prototype.hasOwnProperty.call(installedChunks, chunkId) && installedChunks[chunkId]) {
/******/ 				resolves.push(installedChunks[chunkId][0]);
/******/ 			}
/******/ 			installedChunks[chunkId] = 0;
/******/ 		}
/******/ 		for(moduleId in moreModules) {
/******/ 			if(Object.prototype.hasOwnProperty.call(moreModules, moduleId)) {
/******/ 				modules[moduleId] = moreModules[moduleId];
/******/ 			}
/******/ 		}
/******/ 		if(parentJsonpFunction) parentJsonpFunction(data);
/******/
/******/ 		while(resolves.length) {
/******/ 			resolves.shift()();
/******/ 		}
/******/
/******/ 		// add entry modules from loaded chunk to deferred list
/******/ 		deferredModules.push.apply(deferredModules, executeModules || []);
/******/
/******/ 		// run deferred modules when all chunks ready
/******/ 		return checkDeferredModules();
/******/ 	};
/******/ 	function checkDeferredModules() {
/******/ 		var result;
/******/ 		for(var i = 0; i < deferredModules.length; i++) {
/******/ 			var deferredModule = deferredModules[i];
/******/ 			var fulfilled = true;
/******/ 			for(var j = 1; j < deferredModule.length; j++) {
/******/ 				var depId = deferredModule[j];
/******/ 				if(installedChunks[depId] !== 0) fulfilled = false;
/******/ 			}
/******/ 			if(fulfilled) {
/******/ 				deferredModules.splice(i--, 1);
/******/ 				result = __webpack_require__(__webpack_require__.s = deferredModule[0]);
/******/ 			}
/******/ 		}
/******/
/******/ 		return result;
/******/ 	}
/******/
/******/ 	// The module cache
/******/ 	var installedModules = {};
/******/
/******/ 	// object to store loaded and loading chunks
/******/ 	// undefined = chunk not loaded, null = chunk preloaded/prefetched
/******/ 	// Promise = chunk loading, 0 = chunk loaded
/******/ 	var installedChunks = {
/******/ 		"app": 0
/******/ 	};
/******/
/******/ 	var deferredModules = [];
/******/
/******/ 	// script path function
/******/ 	function jsonpScriptSrc(chunkId) {
/******/ 		return __webpack_require__.p + "js/" + ({"Auditdetails":"Auditdetails","Index~Mynews~Notificationmanagement~Strategydetails~Strategysignal~Subscriptiondetails~Systemmessage~403d1ba6":"Index~Mynews~Notificationmanagement~Strategydetails~Strategysignal~Subscriptiondetails~Systemmessage~403d1ba6","Index~Strategydetails~Subscriptiondetails~order":"Index~Strategydetails~Subscriptiondetails~order","Subscriptiondetails":"Subscriptiondetails","Index~Strategydetails~diagram~order":"Index~Strategydetails~diagram~order","Index":"Index","Strategydetails":"Strategydetails","order":"order","diagram":"diagram","Mynews":"Mynews","Notificationmanagement":"Notificationmanagement","Strategysignal":"Strategysignal","Systemmessage":"Systemmessage","Useguide":"Useguide","agreement":"agreement","introduce":"introduce","video":"video","agreementdetails":"agreementdetails","off":"off","over":"over","paid":"paid"}[chunkId]||chunkId) + ".js"
/******/ 	}
/******/
/******/ 	// The require function
/******/ 	function __webpack_require__(moduleId) {
/******/
/******/ 		// Check if module is in cache
/******/ 		if(installedModules[moduleId]) {
/******/ 			return installedModules[moduleId].exports;
/******/ 		}
/******/ 		// Create a new module (and put it into the cache)
/******/ 		var module = installedModules[moduleId] = {
/******/ 			i: moduleId,
/******/ 			l: false,
/******/ 			exports: {}
/******/ 		};
/******/
/******/ 		// Execute the module function
/******/ 		modules[moduleId].call(module.exports, module, module.exports, __webpack_require__);
/******/
/******/ 		// Flag the module as loaded
/******/ 		module.l = true;
/******/
/******/ 		// Return the exports of the module
/******/ 		return module.exports;
/******/ 	}
/******/
/******/ 	// This file contains only the entry chunk.
/******/ 	// The chunk loading function for additional chunks
/******/ 	__webpack_require__.e = function requireEnsure(chunkId) {
/******/ 		var promises = [];
/******/
/******/
/******/ 		// JSONP chunk loading for javascript
/******/
/******/ 		var installedChunkData = installedChunks[chunkId];
/******/ 		if(installedChunkData !== 0) { // 0 means "already installed".
/******/
/******/ 			// a Promise means "currently loading".
/******/ 			if(installedChunkData) {
/******/ 				promises.push(installedChunkData[2]);
/******/ 			} else {
/******/ 				// setup Promise in chunk cache
/******/ 				var promise = new Promise(function(resolve, reject) {
/******/ 					installedChunkData = installedChunks[chunkId] = [resolve, reject];
/******/ 				});
/******/ 				promises.push(installedChunkData[2] = promise);
/******/
/******/ 				// start chunk loading
/******/ 				var script = document.createElement('script');
/******/ 				var onScriptComplete;
/******/
/******/ 				script.charset = 'utf-8';
/******/ 				script.timeout = 120;
/******/ 				if (__webpack_require__.nc) {
/******/ 					script.setAttribute("nonce", __webpack_require__.nc);
/******/ 				}
/******/ 				script.src = jsonpScriptSrc(chunkId);
/******/
/******/ 				// create error before stack unwound to get useful stacktrace later
/******/ 				var error = new Error();
/******/ 				onScriptComplete = function (event) {
/******/ 					// avoid mem leaks in IE.
/******/ 					script.onerror = script.onload = null;
/******/ 					clearTimeout(timeout);
/******/ 					var chunk = installedChunks[chunkId];
/******/ 					if(chunk !== 0) {
/******/ 						if(chunk) {
/******/ 							var errorType = event && (event.type === 'load' ? 'missing' : event.type);
/******/ 							var realSrc = event && event.target && event.target.src;
/******/ 							error.message = 'Loading chunk ' + chunkId + ' failed.\n(' + errorType + ': ' + realSrc + ')';
/******/ 							error.name = 'ChunkLoadError';
/******/ 							error.type = errorType;
/******/ 							error.request = realSrc;
/******/ 							chunk[1](error);
/******/ 						}
/******/ 						installedChunks[chunkId] = undefined;
/******/ 					}
/******/ 				};
/******/ 				var timeout = setTimeout(function(){
/******/ 					onScriptComplete({ type: 'timeout', target: script });
/******/ 				}, 120000);
/******/ 				script.onerror = script.onload = onScriptComplete;
/******/ 				document.head.appendChild(script);
/******/ 			}
/******/ 		}
/******/ 		return Promise.all(promises);
/******/ 	};
/******/
/******/ 	// expose the modules object (__webpack_modules__)
/******/ 	__webpack_require__.m = modules;
/******/
/******/ 	// expose the module cache
/******/ 	__webpack_require__.c = installedModules;
/******/
/******/ 	// define getter function for harmony exports
/******/ 	__webpack_require__.d = function(exports, name, getter) {
/******/ 		if(!__webpack_require__.o(exports, name)) {
/******/ 			Object.defineProperty(exports, name, { enumerable: true, get: getter });
/******/ 		}
/******/ 	};
/******/
/******/ 	// define __esModule on exports
/******/ 	__webpack_require__.r = function(exports) {
/******/ 		if(typeof Symbol !== 'undefined' && Symbol.toStringTag) {
/******/ 			Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });
/******/ 		}
/******/ 		Object.defineProperty(exports, '__esModule', { value: true });
/******/ 	};
/******/
/******/ 	// create a fake namespace object
/******/ 	// mode & 1: value is a module id, require it
/******/ 	// mode & 2: merge all properties of value into the ns
/******/ 	// mode & 4: return value when already ns object
/******/ 	// mode & 8|1: behave like require
/******/ 	__webpack_require__.t = function(value, mode) {
/******/ 		if(mode & 1) value = __webpack_require__(value);
/******/ 		if(mode & 8) return value;
/******/ 		if((mode & 4) && typeof value === 'object' && value && value.__esModule) return value;
/******/ 		var ns = Object.create(null);
/******/ 		__webpack_require__.r(ns);
/******/ 		Object.defineProperty(ns, 'default', { enumerable: true, value: value });
/******/ 		if(mode & 2 && typeof value != 'string') for(var key in value) __webpack_require__.d(ns, key, function(key) { return value[key]; }.bind(null, key));
/******/ 		return ns;
/******/ 	};
/******/
/******/ 	// getDefaultExport function for compatibility with non-harmony modules
/******/ 	__webpack_require__.n = function(module) {
/******/ 		var getter = module && module.__esModule ?
/******/ 			function getDefault() { return module['default']; } :
/******/ 			function getModuleExports() { return module; };
/******/ 		__webpack_require__.d(getter, 'a', getter);
/******/ 		return getter;
/******/ 	};
/******/
/******/ 	// Object.prototype.hasOwnProperty.call
/******/ 	__webpack_require__.o = function(object, property) { return Object.prototype.hasOwnProperty.call(object, property); };
/******/
/******/ 	// __webpack_public_path__
/******/ 	__webpack_require__.p = "/";
/******/
/******/ 	// on error function for async loading
/******/ 	__webpack_require__.oe = function(err) { console.error(err); throw err; };
/******/
/******/ 	var jsonpArray = window["webpackJsonp"] = window["webpackJsonp"] || [];
/******/ 	var oldJsonpFunction = jsonpArray.push.bind(jsonpArray);
/******/ 	jsonpArray.push = webpackJsonpCallback;
/******/ 	jsonpArray = jsonpArray.slice();
/******/ 	for(var i = 0; i < jsonpArray.length; i++) webpackJsonpCallback(jsonpArray[i]);
/******/ 	var parentJsonpFunction = oldJsonpFunction;
/******/
/******/
/******/ 	// add entry module to deferred list
/******/ 	deferredModules.push([0,"chunk-vendors"]);
/******/ 	// run deferred modules when ready
/******/ 	return checkDeferredModules();
/******/ })
/************************************************************************/
/******/ ({

/***/ "./node_modules/cache-loader/dist/cjs.js?!./node_modules/babel-loader/lib/index.js!./node_modules/cache-loader/dist/cjs.js?!./node_modules/vue-loader/lib/index.js?!./src/App.vue?vue&type=script&lang=js&":
/*!*************************************************************************************************************************************************************************************************************************************!*\
  !*** ./node_modules/cache-loader/dist/cjs.js??ref--13-0!./node_modules/babel-loader/lib!./node_modules/cache-loader/dist/cjs.js??ref--1-0!./node_modules/vue-loader/lib??vue-loader-options!./src/App.vue?vue&type=script&lang=js& ***!
  \*************************************************************************************************************************************************************************************************************************************/
/*! exports provided: default */
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
eval("__webpack_require__.r(__webpack_exports__);\n//\n//\n//\n//\n//\n//\n//\n/* harmony default export */ __webpack_exports__[\"default\"] = ({});\n\n//# sourceURL=webpack:///./src/App.vue?./node_modules/cache-loader/dist/cjs.js??ref--13-0!./node_modules/babel-loader/lib!./node_modules/cache-loader/dist/cjs.js??ref--1-0!./node_modules/vue-loader/lib??vue-loader-options");

/***/ }),

/***/ "./node_modules/cache-loader/dist/cjs.js?{\"cacheDirectory\":\"node_modules/.cache/vue-loader\",\"cacheIdentifier\":\"b180d2aa-vue-loader-template\"}!./node_modules/vue-loader/lib/loaders/templateLoader.js?!./node_modules/cache-loader/dist/cjs.js?!./node_modules/vue-loader/lib/index.js?!./src/App.vue?vue&type=template&id=7ba5bd90&":
/*!*********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** ./node_modules/cache-loader/dist/cjs.js?{"cacheDirectory":"node_modules/.cache/vue-loader","cacheIdentifier":"b180d2aa-vue-loader-template"}!./node_modules/vue-loader/lib/loaders/templateLoader.js??vue-loader-options!./node_modules/cache-loader/dist/cjs.js??ref--1-0!./node_modules/vue-loader/lib??vue-loader-options!./src/App.vue?vue&type=template&id=7ba5bd90& ***!
  \*********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
/*! exports provided: render, staticRenderFns */
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
eval("__webpack_require__.r(__webpack_exports__);\n/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, \"render\", function() { return render; });\n/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, \"staticRenderFns\", function() { return staticRenderFns; });\nvar render = function () {\n  var _vm = this\n  var _h = _vm.$createElement\n  var _c = _vm._self._c || _h\n  return _c(\n    \"div\",\n    { staticClass: \"topframe\", attrs: { id: \"app\" } },\n    [_c(\"router-view\")],\n    1\n  )\n}\nvar staticRenderFns = []\nrender._withStripped = true\n\n\n\n//# sourceURL=webpack:///./src/App.vue?./node_modules/cache-loader/dist/cjs.js?%7B%22cacheDirectory%22:%22node_modules/.cache/vue-loader%22,%22cacheIdentifier%22:%22b180d2aa-vue-loader-template%22%7D!./node_modules/vue-loader/lib/loaders/templateLoader.js??vue-loader-options!./node_modules/cache-loader/dist/cjs.js??ref--1-0!./node_modules/vue-loader/lib??vue-loader-options");

/***/ }),

/***/ "./node_modules/css-loader/dist/cjs.js?!./node_modules/postcss-loader/src/index.js?!./src/style/dal.css":
/*!***************************************************************************************************************************************!*\
  !*** ./node_modules/css-loader/dist/cjs.js??ref--7-oneOf-3-1!./node_modules/postcss-loader/src??ref--7-oneOf-3-2!./src/style/dal.css ***!
  \***************************************************************************************************************************************/
/*! no static exports found */
/***/ (function(module, exports, __webpack_require__) {

eval("// Imports\nvar ___CSS_LOADER_API_IMPORT___ = __webpack_require__(/*! ../../node_modules/css-loader/dist/runtime/api.js */ \"./node_modules/css-loader/dist/runtime/api.js\");\nexports = ___CSS_LOADER_API_IMPORT___(false);\n// Module\nexports.push([module.i, \".dalgrid {\\n  align-items: center;\\n  -moz-column-gap: 2vw;\\n       column-gap: 2vw;\\n  row-gap: 5vw;\\n  display: grid;\\n}\\n.apart {\\n  justify-content: space-between;\\n  display: flex;\\n  flex-direction: row;\\n}\\n.dalcline {\\n  align-items: center;\\n  display: flex;\\n  flex-direction: row;\\n}\\n.el-input {\\n  width: auto;\\n}\\n.sub {\\n  margin-top: 2.6vw;\\n}\\n#a285c040 {\\n  color: #fff;\\n  font-size: 0.83vw;\\n  font-family: HarmonyOS Sans SC;\\n  border: transparent;\\n}\\n\", \"\"]);\n// Exports\nmodule.exports = exports;\n\n\n//# sourceURL=webpack:///./src/style/dal.css?./node_modules/css-loader/dist/cjs.js??ref--7-oneOf-3-1!./node_modules/postcss-loader/src??ref--7-oneOf-3-2");

/***/ }),

/***/ "./node_modules/css-loader/dist/cjs.js?!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src/index.js?!./node_modules/cache-loader/dist/cjs.js?!./node_modules/vue-loader/lib/index.js?!./src/App.vue?vue&type=style&index=0&lang=css&":
/*!*******************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** ./node_modules/css-loader/dist/cjs.js??ref--7-oneOf-1-1!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src??ref--7-oneOf-1-2!./node_modules/cache-loader/dist/cjs.js??ref--1-0!./node_modules/vue-loader/lib??vue-loader-options!./src/App.vue?vue&type=style&index=0&lang=css& ***!
  \*******************************************************************************************************************************************************************************************************************************************************************************************************************************/
/*! no static exports found */
/***/ (function(module, exports, __webpack_require__) {

eval("// Imports\nvar ___CSS_LOADER_API_IMPORT___ = __webpack_require__(/*! ../node_modules/css-loader/dist/runtime/api.js */ \"./node_modules/css-loader/dist/runtime/api.js\");\nvar ___CSS_LOADER_AT_RULE_IMPORT_0___ = __webpack_require__(/*! -!../node_modules/css-loader/dist/cjs.js??ref--7-oneOf-1-1!../node_modules/vue-loader/lib/loaders/stylePostLoader.js!../node_modules/postcss-loader/src??ref--7-oneOf-1-2!./style/common.css */ \"./node_modules/css-loader/dist/cjs.js?!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src/index.js?!./src/style/common.css\");\nvar ___CSS_LOADER_AT_RULE_IMPORT_1___ = __webpack_require__(/*! -!../node_modules/css-loader/dist/cjs.js??ref--7-oneOf-1-1!../node_modules/vue-loader/lib/loaders/stylePostLoader.js!../node_modules/postcss-loader/src??ref--7-oneOf-1-2!./style/mixin.css */ \"./node_modules/css-loader/dist/cjs.js?!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src/index.js?!./src/style/mixin.css\");\nvar ___CSS_LOADER_AT_RULE_IMPORT_2___ = __webpack_require__(/*! -!../node_modules/css-loader/dist/cjs.js??ref--7-oneOf-1-1!../node_modules/vue-loader/lib/loaders/stylePostLoader.js!../node_modules/postcss-loader/src??ref--7-oneOf-1-2!./style/dal.css */ \"./node_modules/css-loader/dist/cjs.js?!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src/index.js?!./src/style/dal.css\");\nexports = ___CSS_LOADER_API_IMPORT___(false);\nexports.i(___CSS_LOADER_AT_RULE_IMPORT_0___);\nexports.i(___CSS_LOADER_AT_RULE_IMPORT_1___);\nexports.i(___CSS_LOADER_AT_RULE_IMPORT_2___);\n// Module\nexports.push([module.i, \"\\n.el-message {\\n    z-index:3000 !important;\\n    margin-top: 10vw;\\n}\\n\", \"\"]);\n// Exports\nmodule.exports = exports;\n\n\n//# sourceURL=webpack:///./src/App.vue?./node_modules/css-loader/dist/cjs.js??ref--7-oneOf-1-1!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src??ref--7-oneOf-1-2!./node_modules/cache-loader/dist/cjs.js??ref--1-0!./node_modules/vue-loader/lib??vue-loader-options");

/***/ }),

/***/ "./node_modules/css-loader/dist/cjs.js?!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src/index.js?!./src/style/common.css":
/*!***************************************************************************************************************************************************************************************************!*\
  !*** ./node_modules/css-loader/dist/cjs.js??ref--7-oneOf-1-1!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src??ref--7-oneOf-1-2!./src/style/common.css ***!
  \***************************************************************************************************************************************************************************************************/
/*! no static exports found */
/***/ (function(module, exports, __webpack_require__) {

eval("// Imports\nvar ___CSS_LOADER_API_IMPORT___ = __webpack_require__(/*! ../../node_modules/css-loader/dist/runtime/api.js */ \"./node_modules/css-loader/dist/runtime/api.js\");\nexports = ___CSS_LOADER_API_IMPORT___(false);\n// Module\nexports.push([module.i, \"body,\\ndiv,\\nspan,\\nheader,\\nfooter,\\nnav,\\nsection,\\naside,\\narticle,\\nul,\\ndl,\\ndt,\\ndd,\\nli,\\na,\\np,\\nh1,\\nh2,\\nh3,\\nh4,\\nh5,\\nh6,\\ni,\\nb,\\nmarkdown,\\nbutton,\\ninput,\\nselect,\\nfigure,\\nfigcaption {\\n  padding: 0;\\n  margin: 0;\\n  list-style: none;\\n  font-style: normal;\\n  text-decoration: none;\\n  border: none;\\n  font-family: \\\"Microsoft Yahei\\\", sans-serif;\\n  -webkit-tap-highlight-color: transparent;\\n  -webkit-font-smoothing: antialiased;\\n}\\nbody:focus,\\ndiv:focus,\\nspan:focus,\\nheader:focus,\\nfooter:focus,\\nnav:focus,\\nsection:focus,\\naside:focus,\\narticle:focus,\\nul:focus,\\ndl:focus,\\ndt:focus,\\ndd:focus,\\nli:focus,\\na:focus,\\np:focus,\\nh1:focus,\\nh2:focus,\\nh3:focus,\\nh4:focus,\\nh5:focus,\\nh6:focus,\\ni:focus,\\nb:focus,\\nmarkdown:focus,\\nbutton:focus,\\ninput:focus,\\nselect:focus,\\nfigure:focus,\\nfigcaption:focus {\\n  outline: none;\\n}\\nimg {\\n  width: 100%;\\n  height: auto;\\n}\\n::-webkit-scrollbar {\\n  width: 0px;\\n  height: 0px;\\n  background-color: #f5f5f5;\\n}\\n::-webkit-scrollbar-track {\\n  -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0);\\n  border-radius: 10px;\\n  background-color: #f5f5f5;\\n}\\n::-webkit-scrollbar-thumb {\\n  border-radius: 10px;\\n  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);\\n  background-color: #555;\\n}\\ninput[type=\\\"button\\\"],\\ninput[type=\\\"submit\\\"],\\ninput[type=\\\"search\\\"],\\ninput[type=\\\"reset\\\"] {\\n  -webkit-appearance: none;\\n}\\nmarkdown {\\n  -webkit-appearance: none;\\n}\\nhtml,\\nbody {\\n  height: 100%;\\n  width: 100%;\\n}\\n.fillcontain {\\n  height: 100%;\\n  width: 100%;\\n}\\n.clear:after {\\n  content: \\\"\\\";\\n  display: block;\\n  clear: both;\\n}\\n.clear {\\n  zoom: 1;\\n}\\n.back_img {\\n  background-repeat: no-repeat;\\n  background-size: 100% 100%;\\n}\\n.margin {\\n  margin: 0 auto;\\n}\\n.left {\\n  float: left;\\n}\\n.right {\\n  float: right;\\n}\\n.hide {\\n  display: none;\\n}\\n.show {\\n  display: block;\\n}\\n.ellipsis {\\n  overflow: hidden;\\n  text-overflow: ellipsis;\\n  white-space: nowrap;\\n}\\nul,\\nli {\\n  list-style: disc;\\n}\\n\", \"\"]);\n// Exports\nmodule.exports = exports;\n\n\n//# sourceURL=webpack:///./src/style/common.css?./node_modules/css-loader/dist/cjs.js??ref--7-oneOf-1-1!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src??ref--7-oneOf-1-2");

/***/ }),

/***/ "./node_modules/css-loader/dist/cjs.js?!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src/index.js?!./src/style/dal.css":
/*!************************************************************************************************************************************************************************************************!*\
  !*** ./node_modules/css-loader/dist/cjs.js??ref--7-oneOf-1-1!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src??ref--7-oneOf-1-2!./src/style/dal.css ***!
  \************************************************************************************************************************************************************************************************/
/*! no static exports found */
/***/ (function(module, exports, __webpack_require__) {

eval("// Imports\nvar ___CSS_LOADER_API_IMPORT___ = __webpack_require__(/*! ../../node_modules/css-loader/dist/runtime/api.js */ \"./node_modules/css-loader/dist/runtime/api.js\");\nexports = ___CSS_LOADER_API_IMPORT___(false);\n// Module\nexports.push([module.i, \".dalgrid {\\n  align-items: center;\\n  -moz-column-gap: 2vw;\\n       column-gap: 2vw;\\n  row-gap: 5vw;\\n  display: grid;\\n}\\n.apart {\\n  justify-content: space-between;\\n  display: flex;\\n  flex-direction: row;\\n}\\n.dalcline {\\n  align-items: center;\\n  display: flex;\\n  flex-direction: row;\\n}\\n.el-input {\\n  width: auto;\\n}\\n.sub {\\n  margin-top: 2.6vw;\\n}\\n#a285c040 {\\n  color: #fff;\\n  font-size: 0.83vw;\\n  font-family: HarmonyOS Sans SC;\\n  border: transparent;\\n}\\n\", \"\"]);\n// Exports\nmodule.exports = exports;\n\n\n//# sourceURL=webpack:///./src/style/dal.css?./node_modules/css-loader/dist/cjs.js??ref--7-oneOf-1-1!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src??ref--7-oneOf-1-2");

/***/ }),

/***/ "./node_modules/css-loader/dist/cjs.js?!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src/index.js?!./src/style/mixin.css":
/*!**************************************************************************************************************************************************************************************************!*\
  !*** ./node_modules/css-loader/dist/cjs.js??ref--7-oneOf-1-1!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src??ref--7-oneOf-1-2!./src/style/mixin.css ***!
  \**************************************************************************************************************************************************************************************************/
/*! no static exports found */
/***/ (function(module, exports, __webpack_require__) {

eval("// Imports\nvar ___CSS_LOADER_API_IMPORT___ = __webpack_require__(/*! ../../node_modules/css-loader/dist/runtime/api.js */ \"./node_modules/css-loader/dist/runtime/api.js\");\nexports = ___CSS_LOADER_API_IMPORT___(false);\n// Module\nexports.push([module.i, \".allcover {\\n  position: absolute;\\n  top: 0;\\n  right: 0;\\n}\\n.ctt {\\n  position: absolute;\\n  top: 50%;\\n  left: 50%;\\n  transform: translate(-50%, -50%);\\n}\\n.tb {\\n  position: absolute;\\n  top: 50%;\\n  transform: translateY(-50%);\\n}\\n.lr {\\n  position: absolute;\\n  left: 50%;\\n  transform: translateX(-50%);\\n}\\n\", \"\"]);\n// Exports\nmodule.exports = exports;\n\n\n//# sourceURL=webpack:///./src/style/mixin.css?./node_modules/css-loader/dist/cjs.js??ref--7-oneOf-1-1!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src??ref--7-oneOf-1-2");

/***/ }),

/***/ "./node_modules/vue-style-loader/index.js?!./node_modules/css-loader/dist/cjs.js?!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src/index.js?!./node_modules/cache-loader/dist/cjs.js?!./node_modules/vue-loader/lib/index.js?!./src/App.vue?vue&type=style&index=0&lang=css&":
/*!*********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** ./node_modules/vue-style-loader??ref--7-oneOf-1-0!./node_modules/css-loader/dist/cjs.js??ref--7-oneOf-1-1!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src??ref--7-oneOf-1-2!./node_modules/cache-loader/dist/cjs.js??ref--1-0!./node_modules/vue-loader/lib??vue-loader-options!./src/App.vue?vue&type=style&index=0&lang=css& ***!
  \*********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
/*! no static exports found */
/***/ (function(module, exports, __webpack_require__) {

eval("// style-loader: Adds some css to the DOM by adding a <style> tag\n\n// load the styles\nvar content = __webpack_require__(/*! !../node_modules/css-loader/dist/cjs.js??ref--7-oneOf-1-1!../node_modules/vue-loader/lib/loaders/stylePostLoader.js!../node_modules/postcss-loader/src??ref--7-oneOf-1-2!../node_modules/cache-loader/dist/cjs.js??ref--1-0!../node_modules/vue-loader/lib??vue-loader-options!./App.vue?vue&type=style&index=0&lang=css& */ \"./node_modules/css-loader/dist/cjs.js?!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src/index.js?!./node_modules/cache-loader/dist/cjs.js?!./node_modules/vue-loader/lib/index.js?!./src/App.vue?vue&type=style&index=0&lang=css&\");\nif(content.__esModule) content = content.default;\nif(typeof content === 'string') content = [[module.i, content, '']];\nif(content.locals) module.exports = content.locals;\n// add the styles to the DOM\nvar add = __webpack_require__(/*! ../node_modules/vue-style-loader/lib/addStylesClient.js */ \"./node_modules/vue-style-loader/lib/addStylesClient.js\").default\nvar update = add(\"a34db668\", content, false, {\"sourceMap\":false,\"shadowMode\":false});\n// Hot Module Replacement\nif(false) {}\n\n//# sourceURL=webpack:///./src/App.vue?./node_modules/vue-style-loader??ref--7-oneOf-1-0!./node_modules/css-loader/dist/cjs.js??ref--7-oneOf-1-1!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src??ref--7-oneOf-1-2!./node_modules/cache-loader/dist/cjs.js??ref--1-0!./node_modules/vue-loader/lib??vue-loader-options");

/***/ }),

/***/ "./src/App.vue":
/*!*********************!*\
  !*** ./src/App.vue ***!
  \*********************/
/*! exports provided: default */
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
eval("__webpack_require__.r(__webpack_exports__);\n/* harmony import */ var _App_vue_vue_type_template_id_7ba5bd90___WEBPACK_IMPORTED_MODULE_0__ = __webpack_require__(/*! ./App.vue?vue&type=template&id=7ba5bd90& */ \"./src/App.vue?vue&type=template&id=7ba5bd90&\");\n/* harmony import */ var _App_vue_vue_type_script_lang_js___WEBPACK_IMPORTED_MODULE_1__ = __webpack_require__(/*! ./App.vue?vue&type=script&lang=js& */ \"./src/App.vue?vue&type=script&lang=js&\");\n/* empty/unused harmony star reexport *//* harmony import */ var _App_vue_vue_type_style_index_0_lang_css___WEBPACK_IMPORTED_MODULE_2__ = __webpack_require__(/*! ./App.vue?vue&type=style&index=0&lang=css& */ \"./src/App.vue?vue&type=style&index=0&lang=css&\");\n/* harmony import */ var _node_modules_vue_loader_lib_runtime_componentNormalizer_js__WEBPACK_IMPORTED_MODULE_3__ = __webpack_require__(/*! ../node_modules/vue-loader/lib/runtime/componentNormalizer.js */ \"./node_modules/vue-loader/lib/runtime/componentNormalizer.js\");\n\n\n\n\n\n\n/* normalize component */\n\nvar component = Object(_node_modules_vue_loader_lib_runtime_componentNormalizer_js__WEBPACK_IMPORTED_MODULE_3__[\"default\"])(\n  _App_vue_vue_type_script_lang_js___WEBPACK_IMPORTED_MODULE_1__[\"default\"],\n  _App_vue_vue_type_template_id_7ba5bd90___WEBPACK_IMPORTED_MODULE_0__[\"render\"],\n  _App_vue_vue_type_template_id_7ba5bd90___WEBPACK_IMPORTED_MODULE_0__[\"staticRenderFns\"],\n  false,\n  null,\n  null,\n  null\n  \n)\n\n/* hot reload */\nif (false) { var api; }\ncomponent.options.__file = \"src/App.vue\"\n/* harmony default export */ __webpack_exports__[\"default\"] = (component.exports);\n\n//# sourceURL=webpack:///./src/App.vue?");

/***/ }),

/***/ "./src/App.vue?vue&type=script&lang=js&":
/*!**********************************************!*\
  !*** ./src/App.vue?vue&type=script&lang=js& ***!
  \**********************************************/
/*! exports provided: default */
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
eval("__webpack_require__.r(__webpack_exports__);\n/* harmony import */ var _node_modules_cache_loader_dist_cjs_js_ref_13_0_node_modules_babel_loader_lib_index_js_node_modules_cache_loader_dist_cjs_js_ref_1_0_node_modules_vue_loader_lib_index_js_vue_loader_options_App_vue_vue_type_script_lang_js___WEBPACK_IMPORTED_MODULE_0__ = __webpack_require__(/*! -!../node_modules/cache-loader/dist/cjs.js??ref--13-0!../node_modules/babel-loader/lib!../node_modules/cache-loader/dist/cjs.js??ref--1-0!../node_modules/vue-loader/lib??vue-loader-options!./App.vue?vue&type=script&lang=js& */ \"./node_modules/cache-loader/dist/cjs.js?!./node_modules/babel-loader/lib/index.js!./node_modules/cache-loader/dist/cjs.js?!./node_modules/vue-loader/lib/index.js?!./src/App.vue?vue&type=script&lang=js&\");\n/* empty/unused harmony star reexport */ /* harmony default export */ __webpack_exports__[\"default\"] = (_node_modules_cache_loader_dist_cjs_js_ref_13_0_node_modules_babel_loader_lib_index_js_node_modules_cache_loader_dist_cjs_js_ref_1_0_node_modules_vue_loader_lib_index_js_vue_loader_options_App_vue_vue_type_script_lang_js___WEBPACK_IMPORTED_MODULE_0__[\"default\"]); \n\n//# sourceURL=webpack:///./src/App.vue?");

/***/ }),

/***/ "./src/App.vue?vue&type=style&index=0&lang=css&":
/*!******************************************************!*\
  !*** ./src/App.vue?vue&type=style&index=0&lang=css& ***!
  \******************************************************/
/*! no static exports found */
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
eval("__webpack_require__.r(__webpack_exports__);\n/* harmony import */ var _node_modules_vue_style_loader_index_js_ref_7_oneOf_1_0_node_modules_css_loader_dist_cjs_js_ref_7_oneOf_1_1_node_modules_vue_loader_lib_loaders_stylePostLoader_js_node_modules_postcss_loader_src_index_js_ref_7_oneOf_1_2_node_modules_cache_loader_dist_cjs_js_ref_1_0_node_modules_vue_loader_lib_index_js_vue_loader_options_App_vue_vue_type_style_index_0_lang_css___WEBPACK_IMPORTED_MODULE_0__ = __webpack_require__(/*! -!../node_modules/vue-style-loader??ref--7-oneOf-1-0!../node_modules/css-loader/dist/cjs.js??ref--7-oneOf-1-1!../node_modules/vue-loader/lib/loaders/stylePostLoader.js!../node_modules/postcss-loader/src??ref--7-oneOf-1-2!../node_modules/cache-loader/dist/cjs.js??ref--1-0!../node_modules/vue-loader/lib??vue-loader-options!./App.vue?vue&type=style&index=0&lang=css& */ \"./node_modules/vue-style-loader/index.js?!./node_modules/css-loader/dist/cjs.js?!./node_modules/vue-loader/lib/loaders/stylePostLoader.js!./node_modules/postcss-loader/src/index.js?!./node_modules/cache-loader/dist/cjs.js?!./node_modules/vue-loader/lib/index.js?!./src/App.vue?vue&type=style&index=0&lang=css&\");\n/* harmony import */ var _node_modules_vue_style_loader_index_js_ref_7_oneOf_1_0_node_modules_css_loader_dist_cjs_js_ref_7_oneOf_1_1_node_modules_vue_loader_lib_loaders_stylePostLoader_js_node_modules_postcss_loader_src_index_js_ref_7_oneOf_1_2_node_modules_cache_loader_dist_cjs_js_ref_1_0_node_modules_vue_loader_lib_index_js_vue_loader_options_App_vue_vue_type_style_index_0_lang_css___WEBPACK_IMPORTED_MODULE_0___default = /*#__PURE__*/__webpack_require__.n(_node_modules_vue_style_loader_index_js_ref_7_oneOf_1_0_node_modules_css_loader_dist_cjs_js_ref_7_oneOf_1_1_node_modules_vue_loader_lib_loaders_stylePostLoader_js_node_modules_postcss_loader_src_index_js_ref_7_oneOf_1_2_node_modules_cache_loader_dist_cjs_js_ref_1_0_node_modules_vue_loader_lib_index_js_vue_loader_options_App_vue_vue_type_style_index_0_lang_css___WEBPACK_IMPORTED_MODULE_0__);\n/* harmony reexport (unknown) */ for(var __WEBPACK_IMPORT_KEY__ in _node_modules_vue_style_loader_index_js_ref_7_oneOf_1_0_node_modules_css_loader_dist_cjs_js_ref_7_oneOf_1_1_node_modules_vue_loader_lib_loaders_stylePostLoader_js_node_modules_postcss_loader_src_index_js_ref_7_oneOf_1_2_node_modules_cache_loader_dist_cjs_js_ref_1_0_node_modules_vue_loader_lib_index_js_vue_loader_options_App_vue_vue_type_style_index_0_lang_css___WEBPACK_IMPORTED_MODULE_0__) if([\"default\"].indexOf(__WEBPACK_IMPORT_KEY__) < 0) (function(key) { __webpack_require__.d(__webpack_exports__, key, function() { return _node_modules_vue_style_loader_index_js_ref_7_oneOf_1_0_node_modules_css_loader_dist_cjs_js_ref_7_oneOf_1_1_node_modules_vue_loader_lib_loaders_stylePostLoader_js_node_modules_postcss_loader_src_index_js_ref_7_oneOf_1_2_node_modules_cache_loader_dist_cjs_js_ref_1_0_node_modules_vue_loader_lib_index_js_vue_loader_options_App_vue_vue_type_style_index_0_lang_css___WEBPACK_IMPORTED_MODULE_0__[key]; }) }(__WEBPACK_IMPORT_KEY__));\n\n\n//# sourceURL=webpack:///./src/App.vue?");

/***/ }),

/***/ "./src/App.vue?vue&type=template&id=7ba5bd90&":
/*!****************************************************!*\
  !*** ./src/App.vue?vue&type=template&id=7ba5bd90& ***!
  \****************************************************/
/*! exports provided: render, staticRenderFns */
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
eval("__webpack_require__.r(__webpack_exports__);\n/* harmony import */ var _node_modules_cache_loader_dist_cjs_js_cacheDirectory_node_modules_cache_vue_loader_cacheIdentifier_b180d2aa_vue_loader_template_node_modules_vue_loader_lib_loaders_templateLoader_js_vue_loader_options_node_modules_cache_loader_dist_cjs_js_ref_1_0_node_modules_vue_loader_lib_index_js_vue_loader_options_App_vue_vue_type_template_id_7ba5bd90___WEBPACK_IMPORTED_MODULE_0__ = __webpack_require__(/*! -!../node_modules/cache-loader/dist/cjs.js?{\"cacheDirectory\":\"node_modules/.cache/vue-loader\",\"cacheIdentifier\":\"b180d2aa-vue-loader-template\"}!../node_modules/vue-loader/lib/loaders/templateLoader.js??vue-loader-options!../node_modules/cache-loader/dist/cjs.js??ref--1-0!../node_modules/vue-loader/lib??vue-loader-options!./App.vue?vue&type=template&id=7ba5bd90& */ \"./node_modules/cache-loader/dist/cjs.js?{\\\"cacheDirectory\\\":\\\"node_modules/.cache/vue-loader\\\",\\\"cacheIdentifier\\\":\\\"b180d2aa-vue-loader-template\\\"}!./node_modules/vue-loader/lib/loaders/templateLoader.js?!./node_modules/cache-loader/dist/cjs.js?!./node_modules/vue-loader/lib/index.js?!./src/App.vue?vue&type=template&id=7ba5bd90&\");\n/* harmony reexport (safe) */ __webpack_require__.d(__webpack_exports__, \"render\", function() { return _node_modules_cache_loader_dist_cjs_js_cacheDirectory_node_modules_cache_vue_loader_cacheIdentifier_b180d2aa_vue_loader_template_node_modules_vue_loader_lib_loaders_templateLoader_js_vue_loader_options_node_modules_cache_loader_dist_cjs_js_ref_1_0_node_modules_vue_loader_lib_index_js_vue_loader_options_App_vue_vue_type_template_id_7ba5bd90___WEBPACK_IMPORTED_MODULE_0__[\"render\"]; });\n\n/* harmony reexport (safe) */ __webpack_require__.d(__webpack_exports__, \"staticRenderFns\", function() { return _node_modules_cache_loader_dist_cjs_js_cacheDirectory_node_modules_cache_vue_loader_cacheIdentifier_b180d2aa_vue_loader_template_node_modules_vue_loader_lib_loaders_templateLoader_js_vue_loader_options_node_modules_cache_loader_dist_cjs_js_ref_1_0_node_modules_vue_loader_lib_index_js_vue_loader_options_App_vue_vue_type_template_id_7ba5bd90___WEBPACK_IMPORTED_MODULE_0__[\"staticRenderFns\"]; });\n\n\n\n//# sourceURL=webpack:///./src/App.vue?");

/***/ }),

/***/ "./src/api/PB.Api.js":
/*!***************************!*\
  !*** ./src/api/PB.Api.js ***!
  \***************************/
/*! no static exports found */
/***/ (function(module, exports) {

eval("/* eslint-disable */\n\n/**\n * Created by pobo on 2016/11/3.\n */\n!function (global) {\n  // var root = this;\n  var pbEngion = function () {};\n\n  var pbE = new pbEngion();\n\n  var version = function () {\n    var u = window.navigator.userAgent;\n    return {\n      // 移动终端浏览器版本信息\n      webKit: u.indexOf('AppleWebKit') > -1,\n      // 苹果、谷歌内核\n      ios: !!u.match(/\\(i[^;]+;( U;)? CPU.+Mac OS X/),\n      // ios终端\n      android: u.indexOf('Android') > -1 || u.indexOf('Linux') > -1,\n      // android终端或者uc浏览器\n      iPhone: u.indexOf('iPhone') > -1 || u.indexOf('Mac') > -1,\n      // 是否为iPhone或者QQHD浏览器\n      iPad: u.indexOf('iPad') > -1,\n      // 是否iPad\n      webApp: u.indexOf('Safari') === -1 // 是否web应该程序，没有头部与底部\n\n    };\n  }();\n\n  var iosVersion = function () {\n    var str = window.navigator.userAgent.toLowerCase();\n    var ver = str.match(/cpu iphone os (.*?) like mac os/);\n    if (ver) return ver[1].replace(/_/g, \".\");else return \"\";\n  }();\n\n  pbE.isIOS = version.ios;\n\n  pbE.isPoboApp = function () {\n    if (version.android) return window.pbESYS ? true : false;else if (version.ios) {\n      return window.poboIOSApp || window.webkit && window.webkit.messageHandlers && window.webkit.messageHandlers.poboIOSApp ? true : false;\n    } else return false;\n  }();\n\n  var sysApi = function () {};\n\n  var wtApi = function () {};\n\n  var msgApi = function () {};\n\n  var hqApi = function () {};\n\n  var infoApi = function () {};\n\n  var zxApi = function () {};\n\n  var wsApi = function () {};\n\n  var gpApi = function () {};\n\n  function getBridgeFun(funName, params, syncFun) {\n    for (let ii = params.length; ii > 0; ii--) {\n      if (typeof params[ii] == 'object') params[ii] = JSON.stringify(params[ii]);\n    }\n\n    if (version.android) {\n      return syncFun();\n    } else if (version.ios) {\n      // var wkWebview = iosVersion >= 9;\n      var uiWebview = iosVersion < 9;\n      uiWebview = false; // wkWebview = true\n\n      if (uiWebview) return syncFun();else {\n        for (let ii = params.length; ii > 0; ii--) {\n          if (typeof params[ii] == 'object') params[ii] = JSON.stringify(params[ii]);\n        }\n\n        var back_RETURN = prompt(funName, JSON.stringify(Array.prototype.slice.apply(params)));\n        return back_RETURN == 'null' ? null : back_RETURN;\n      }\n    } else {\n      return -1;\n    }\n  }\n\n  sysApi.prototype = {\n    type: \"pbESYS.\",\n    test: function () {\n      return getBridgeFun(\"test\", arguments, this.type, function () {\n        console.log(555);\n      });\n    },\n    setStatusBarStyle: function (type) {\n      return getBridgeFun(this.type + \"setStatusBarStyle\", arguments, function () {\n        return pbESYS.setStatusBarStyle(type);\n      });\n    },\n    //读取配置文件\n    readConfig: function (url) {\n      return getBridgeFun(this.type + \"readConfig\", arguments, function () {\n        return pbESYS.readConfig(url);\n      });\n    },\n    readh5Config: function (url) {\n      return getBridgeFun(this.type + \"readh5Config\", arguments, function () {\n        return pbESYS.readH5Config(url);\n      });\n    },\n    writeLocalFile: function (name, no, content) {\n      return getBridgeFun(this.type + \"writeLocalFile\", arguments, function () {\n        return pbESYS.writeLocalFile(name, no, content);\n      });\n    },\n    readLocalFile: function (name, no) {\n      return getBridgeFun(this.type + \"readLocalFile\", arguments, function () {\n        return pbESYS.readLocalFile(name, no);\n      });\n    },\n    storePrivateData: function (key, value) {\n      return getBridgeFun(this.type + \"storePrivateData\", arguments, function () {\n        return pbESYS.storePrivateData(key, value);\n      });\n    },\n    getPrivateData: function (key) {\n      return getBridgeFun(this.type + \"getPrivateData\", arguments, function () {\n        return pbESYS.getPrivateData(key);\n      });\n    },\n    privateClear: function () {\n      return getBridgeFun(this.type + \"privateClear\", arguments, function () {\n        return pbESYS.privateClear();\n      });\n    },\n    storePublicData: function (key, value) {\n      return getBridgeFun(this.type + \"storePublicData\", arguments, function () {\n        return pbESYS.storePublicData(key, value);\n      });\n    },\n    getPublicData: function (key) {\n      return getBridgeFun(this.type + \"getPublicData\", arguments, function () {\n        return pbESYS.getPublicData(key);\n      });\n    },\n    publicClear: function () {\n      return getBridgeFun(this.type + \"publicClear\", arguments, function () {\n        return pbESYS.publicClear();\n      });\n    },\n    getDeviceJsonInfo: function () {\n      return getBridgeFun(this.type + \"getDeviceJsonInfo\", arguments, function () {\n        return pbESYS.getDeviceJsonInfo();\n      });\n    },\n    sendMessageToNative: function (key, value) {\n      return getBridgeFun(this.type + \"sendMessageToNative\", arguments, function () {\n        return pbESYS.sendMessageToNative(key, value);\n      });\n    },\n    isHasLocalFile: function (key, num) {\n      return getBridgeFun(this.type + \"isHasLocalFile\", arguments, function () {\n        return pbESYS.isHasLocalFile(key, num);\n      });\n    },\n    startLoading: function () {\n      return getBridgeFun(this.type + \"startLoading\", arguments, function () {\n        return pbESYS.startLoading();\n      });\n    },\n    stopLoading: function () {\n      return getBridgeFun(this.type + \"stopLoading\", arguments, function () {\n        return pbESYS.stopLoading();\n      });\n    },\n    showFutureTradeConfirm: function () {\n      return getBridgeFun(this.type + \"showFutureTradeConfirm\", arguments, function () {\n        return pbESYS.showFutureTradeConfirm();\n      });\n    },\n    showCircleView: function (key, value) {\n      return getBridgeFun(this.type + \"showCircleView\", arguments, function () {\n        return pbESYS.showCircleView(key, value);\n      });\n    },\n    hideCircleView: function (key) {\n      return getBridgeFun(this.type + \"hideCircleView\", arguments, function () {\n        return pbESYS.hideCircleView(key);\n      });\n    },\n    getAppCertifyInfo: function (key) {\n      return getBridgeFun(this.type + \"getAppCertifyInfo\", arguments, function () {\n        return pbESYS.getAppCertifyInfo(key);\n      });\n    },\n    clearAuthData: function () {\n      return getBridgeFun(this.type + \"clearAuthData\", arguments, function () {\n        return pbESYS.clearAuthData();\n      });\n    },\n    startRecord: function () {\n      return getBridgeFun(this.type + \"startRecord\", arguments, function () {\n        return pbESYS.startRecord();\n      });\n    },\n    stopRecord: function () {\n      return getBridgeFun(this.type + \"stopRecord\", arguments, function () {\n        return pbESYS.stopRecord();\n      });\n    },\n    getTheLastRecordPath: function () {\n      return getBridgeFun(this.type + \"getTheLastRecordPath\", arguments, function () {\n        return pbESYS.getTheLastRecordPath();\n      });\n    },\n    getRecordBase64String: function (path) {\n      return getBridgeFun(this.type + \"getRecordBase64String\", arguments, function () {\n        return pbESYS.getRecordBase64String(path);\n      });\n    },\n    playVoice: function (path) {\n      return getBridgeFun(this.type + \"playVoice\", arguments, function () {\n        return pbESYS.playVoice(path);\n      });\n    },\n    stopVoice: function () {\n      return getBridgeFun(this.type + \"stopVoice\", arguments, function () {\n        return pbESYS.stopVoice();\n      });\n    },\n    verifyCertifyPwd: function (pwd) {\n      return getBridgeFun(this.type + \"verifyCertifyPwd\", arguments, function () {\n        return pbESYS.verifyCertifyPwd(pwd);\n      });\n    },\n    readHttpServer: function (module, key) {\n      return getBridgeFun(this.type + \"readHttpServer\", arguments, function () {\n        return pbESYS.readHttpServer(module, key);\n      });\n    },\n    showOptionTradeConfrim: function () {\n      return getBridgeFun(this.type + \"showOptionTradeConfrim\", arguments, function () {\n        return pbESYS.showOptionTradeConfrim();\n      });\n    },\n    showMetalTradeConfrim: function () {\n      return getBridgeFun(this.type + \"showMetalTradeConfrim\", arguments, function () {\n        return pbESYS.showMetalTradeConfrim();\n      });\n    },\n    showSpotTradeConfrim: function () {\n      return getBridgeFun(this.type + \"showSpotTradeConfrim\", arguments, function () {\n        return pbESYS.showSpotTradeConfrim();\n      });\n    },\n    openOtherApp: function (name) {\n      return getBridgeFun(this.type + \"openOtherApp\", arguments, function () {\n        return pbESYS.openOtherApp(name);\n      });\n    },\n    CloudroomLogin: function (data) {\n      return getBridgeFun(this.type + \"CloudroomLogin\", arguments, function () {\n        return pbESYS.CloudroomLogin(data);\n      });\n    },\n    CloudroomLogout: function () {\n      return getBridgeFun(this.type + \"CloudroomLogout\", arguments, function () {\n        return pbESYS.CloudroomLogout();\n      });\n    },\n    startLiveCheck: function (data) {\n      return getBridgeFun(this.type + \"startLiveCheck\", arguments, function () {\n        return pbESYS.startLiveCheck(data);\n      });\n    },\n    getStatusBarHeight: function () {\n      return getBridgeFun(this.type + \"getStatusBarHeight\", arguments, function () {\n        return function () {\n          return 26;\n        }();\n      });\n    },\n    canFingerprintAuthentication: function () {\n      return getBridgeFun(this.type + \"canFingerprintAuthentication\", arguments, function () {\n        return pbESYS.canFingerprintAuthentication();\n      });\n    },\n    startFingerprintAuthentication: function (title) {\n      return getBridgeFun(this.type + \"startFingerprintAuthentication\", arguments, function () {\n        return pbESYS.startFingerprintAuthentication(title);\n      });\n    },\n    getProcessUUID: function (str) {\n      return getBridgeFun(this.type + \"getProcessUUID\", arguments, function () {\n        return pbESYS.getProcessUUID(str);\n      });\n    },\n    getPublicData: function (key) {\n      return getBridgeFun(this.type + \"getPublicData\", arguments, function () {\n        return pbESYS.getPublicData(key);\n      });\n    },\n    startIdAuthAndLiveCheck: function (type) {\n      return getBridgeFun(this.type + \"startIdAuthAndLiveCheck\", arguments, function () {\n        return pbESYS.startIdAuthAndLiveCheck(type);\n      });\n    },\n    //1 正面，0反面\n    startIdAuthOCRH5Check: function (type) {\n      return getBridgeFun(this.type + \"startIdAuthOCRH5Check\", arguments, function () {\n        return pbESYS.startIdAuthOCRH5Check(type);\n      });\n    },\n    startLiveH5Check: function (token) {\n      //Hong Kong 开户\n      return getBridgeFun(this.type + \"startLiveH5Check\", arguments, function () {\n        return pbESYS.startLiveH5Check(token);\n      });\n    },\n    startIdAuth: function () {\n      //掌厅身份证识别\n      return getBridgeFun(this.type + \"startIdAuth\", arguments, function () {\n        return pbESYS.startIdAuth();\n      });\n    },\n    callShareFunction: function (key) {\n      return getBridgeFun(this.type + \"callShareFunction\", arguments, function () {\n        return pbESYS.callShareFunction(key);\n      });\n    },\n    supportShareWayFunction: function () {\n      return getBridgeFun(this.type + \"supportShareWayFunction\", arguments, function () {\n        return pbESYS.supportShareWayFunction();\n      });\n    },\n    startInvocationNativeFunction: function (key) {\n      return getBridgeFun(this.type + \"startInvocationNativeFunction\", arguments, function () {\n        return pbESYS.startInvocationNativeFunction(key);\n      });\n    },\n    getSettingForH5: function (key, value) {\n      return getBridgeFun(this.type + \"getSettingForH5\", arguments, function () {\n        return pbESYS.getSettingForH5(key, value);\n      });\n    },\n    anyChatLogin: function (data) {\n      //anyChat登录\n      return getBridgeFun(this.type + \"anyChatLogin\", arguments, function () {\n        return pbESYS.anyChatLogin(data);\n      });\n    },\n    anyChatLogout: function () {\n      //anyChat登出\n      return getBridgeFun(this.type + \"anyChatLogout\", arguments, function () {\n        return pbESYS.anyChatLogout();\n      });\n    },\n    startLocation: function () {\n      return getBridgeFun(this.type + \"startLocation\", arguments, function () {\n        return pbESYS.startLocation();\n      });\n    },\n    getPermissionInfo: function (permisson) {\n      //设备权限\n      return getBridgeFun(this.type + \"getPermissionInfo\", arguments, function () {\n        return pbESYS.getPermissionInfo(permisson);\n      });\n    },\n    yunxinLogin: function (data) {\n      //网易云信登录\n      return getBridgeFun(this.type + \"yunxinLogin\", arguments, function () {\n        return pbESYS.yunxinLogin(data);\n      });\n    },\n    yunxinLogout: function () {\n      //网易云信登出\n      return getBridgeFun(this.type + \"yunxinLogout\", arguments, function () {\n        return pbESYS.yunxinLogout();\n      });\n    },\n    yunxinSingleVideo: function (data) {\n      //网易云信单录\n      return getBridgeFun(this.type + \"yunxinSingleVideo\", arguments, function () {\n        return pbESYS.yunxinSingleVideo(data);\n      });\n    },\n    yunxinEnterRoom: function (data) {\n      //网易登入房间\n      return getBridgeFun(this.type + \"yunxinEnterRoom\", arguments, function () {\n        return pbESYS.yunxinEnterRoom(data);\n      });\n    },\n    getCloudReqAuthInfo: function () {\n      //授权码\n      return getBridgeFun(this.type + \"getCloudReqAuthInfo\", arguments, function () {\n        return pbESYS.getCloudReqAuthInfo();\n      });\n    },\n    openAlipay: function (data) {\n      //e签宝\n      return getBridgeFun(this.type + \"openAlipay\", arguments, function () {\n        return pbESYS.openAlipay(data);\n      });\n    },\n    getAppSignBack: function () {\n      //获取e签宝返回到app的字符串\n      return getBridgeFun(this.type + \"getAppSignBack\", arguments, function () {\n        return pbESYS.getAppSignBack();\n      });\n    },\n    buyIAP: function (productID) {\n      //调用ios内购接口\n      return getBridgeFun(this.type + \"buyIAP\", arguments, function () {\n        return pbESYS.buyIAP(productID);\n      });\n    },\n    setThirdEvent: function (event) {\n      //H5传递事件到第三方\n      return getBridgeFun(this.type + \"setThirdEvent\", arguments, function () {\n        return pbESYS.setThirdEvent(event);\n      });\n    },\n    sensorsAnalytics: function (event, param) {\n      //神策统计事件\n      return getBridgeFun(this.type + \"sensorsAnalytics\", arguments, function () {\n        return pbESYS.sensorsAnalytics(event, param);\n      });\n    }\n  };\n  msgApi.prototype = {\n    type: \"pbEMSG.\",\n    ytzIsServiceReady: function () {\n      //服务是否准备就绪\n      return getBridgeFun(this.type + \"ytzIsServiceReady\", arguments, function () {\n        return pbEMSG.ytzIsServiceReady();\n      });\n    },\n    ytzGetUnReadMsgCount: function () {\n      //得到未读取过的通知的个数\n      return getBridgeFun(this.type + \"ytzGetUnReadMsgCount\", arguments, function () {\n        return pbEMSG.ytzGetUnReadMsgCount();\n      });\n    },\n    ytzGetUnReadMsgCountByType: function (type) {\n      //得到未读取过的通知的个数\n      return getBridgeFun(this.type + \"ytzGetUnReadMsgCountByType\", arguments, function () {\n        return pbEMSG.ytzGetUnReadMsgCountByType(type);\n      });\n    },\n    ytzLoadMsgTypes: function () {\n      //加载消息类型\n      return getBridgeFun(this.type + \"ytzLoadMsgTypes\", arguments, function () {\n        return pbEMSG.ytzLoadMsgTypes();\n      });\n    },\n    ytzGetProFileMsg: function (id) {\n      //通过消息ID指定通知消息\n      return getBridgeFun(this.type + \"ytzGetProFileMsg\", arguments, function () {\n        return pbEMSG.ytzGetProFileMsg(id);\n      });\n    },\n    ytzDeleteProfileMsg: function (data) {\n      //删除信息\n      return getBridgeFun(this.type + \"ytzDeleteProfileMsg\", arguments, function () {\n        return pbEMSG.ytzDeleteProfileMsg(data);\n      });\n    },\n    ytzLoadMsgsByType: function (type, count) {\n      //通过消息类型加载通知消息\n      return getBridgeFun(this.type + \"ytzLoadMsgsByType\", arguments, function () {\n        return pbEMSG.ytzLoadMsgsByType(type, count);\n      });\n    },\n    ytzUpdateReaded: function (id) {\n      //把指定通知消息置为已读\n      return getBridgeFun(this.type + \"ytzUpdateReaded\", arguments, function () {\n        return pbEMSG.ytzUpdateReaded(id);\n      });\n    },\n    ytzGetMsgDetailById: function (id) {\n      //根据消息编号查询详细内容,用来更新获取截断的消息\n      return getBridgeFun(this.type + \"ytzGetMsgDetailById\", arguments, function () {\n        return pbEMSG.ytzGetMsgDetailById(id);\n      });\n    },\n    ytzOffLineMsgTypeOpenClose: function (type, onoff) {\n      //离线消息开通/关闭\n      return getBridgeFun(this.type + \"ytzOffLineMsgTypeOpenClose\", arguments, function () {\n        return pbEMSG.ytzOffLineMsgTypeOpenClose(type, onoff);\n      });\n    },\n    ytzOffLineMsgTypeStatus: function () {\n      //离线消息状态查询\n      return getBridgeFun(this.type + \"ytzOffLineMsgTypeStatus\", arguments, function () {\n        return pbEMSG.ytzOffLineMsgTypeStatus();\n      });\n    }\n  };\n  zxApi.prototype = {\n    type: \"pbEZX.\",\n    getSelfStock: function (num) {\n      return getBridgeFun(this.type + \"getSelfStock\", arguments, function () {\n        return pbEZX.getSelfStock(num);\n      });\n    }\n  };\n  infoApi.prototype = {\n    type: \"pbEINFO.\",\n    infoQueryDetailWithJson: function (data) {\n      return getBridgeFun(this.type + \"infoQueryDetailWithJson\", arguments, function () {\n        return pbEINFO.infoQueryDetailWithJson(data);\n      });\n    },\n    infoQueryListWithJson: function (data) {\n      return getBridgeFun(this.type + \"infoQueryListWithJson\", arguments, function () {\n        return pbEINFO.infoQueryListWithJson(data);\n      });\n    }\n  };\n  gpApi.prototype = {\n    type: \"pbEGP.\",\n    gpSetSessionInfo: function (session) {\n      return getBridgeFun(this.type + \"gpSetSessionInfo\", arguments, function () {\n        return pbEGP.gpSetSessionInfo(session);\n      });\n    },\n    gpSendAsyncRequest: function (no, data) {\n      return getBridgeFun(this.type + \"gpSendAsyncRequest\", arguments, function () {\n        return pbEGP.gpSendAsyncRequest(no, data);\n      });\n    }\n  };\n  wtApi.prototype = {\n    type: \"pbEWT.\",\n    wtEncrypt: function (cid, data) {\n      return getBridgeFun(this.type + \"wtEncrypt\", arguments, function () {\n        return pbEWT.wtEncrypt(cid, data);\n      });\n    },\n    wtDecrypt: function (cid, data) {\n      return getBridgeFun(this.type + \"wtDecrypt\", arguments, function () {\n        return pbEWT.wtDecrypt(cid, data);\n      });\n    },\n    wtGetLoginList: function () {\n      return getBridgeFun(this.type + \"wtGetLoginList\", arguments, function () {\n        return pbEWT.wtGetLoginList();\n      });\n    },\n    wtLoginRe: function (cid) {\n      return getBridgeFun(this.type + \"wtLoginRe\", arguments, function () {\n        return pbEWT.wtLoginRe(cid);\n      });\n    },\n    wtLoginOut: function (cid) {\n      return getBridgeFun(this.type + \"wtLoginOut\", arguments, function () {\n        return pbEWT.wtLoginOut(cid);\n      });\n    },\n    wtCancelEntrust: function (cid, data) {\n      return getBridgeFun(this.type + \"wtCancelEntrust\", arguments, function () {\n        return pbEWT.wtCancelEntrust(cid, data);\n      });\n    },\n    wtQueryEntrust: function (cid, data) {\n      return getBridgeFun(this.type + \"wtQueryEntrust\", arguments, function () {\n        return pbEWT.wtQueryEntrust(cid, data);\n      });\n    },\n    wtQueryEntrustRe: function (cid) {\n      return getBridgeFun(this.type + \"wtQueryEntrustRe\", arguments, function () {\n        return pbEWT.wtQueryEntrustRe(cid);\n      });\n    },\n    wtQueryMoney: function (cid, data) {\n      return getBridgeFun(this.type + \"wtQueryMoney\", arguments, function () {\n        return pbEWT.wtQueryMoney(cid, data);\n      });\n    },\n    wtQueryMoneyRe: function (cid) {\n      return getBridgeFun(this.type + \"wtQueryMoneyRe\", arguments, function () {\n        return pbEWT.wtQueryMoneyRe(cid);\n      });\n    },\n    wtQueryStock: function (cid, data) {\n      return getBridgeFun(this.type + \"wtQueryStock\", arguments, function () {\n        return pbEWT.wtQueryStock(cid, data);\n      });\n    },\n    wtQueryStockRe: function (cid) {\n      return getBridgeFun(this.type + \"wtQueryStockRe\", arguments, function () {\n        return pbEWT.wtQueryStockRe(cid);\n      });\n    },\n    wtQueryBargain: function (cid, data) {\n      return getBridgeFun(this.type + \"wtQueryBargain\", arguments, function () {\n        return pbEWT.wtQueryBargain(cid, data);\n      });\n    },\n    wtQueryBargainRe: function (cid) {\n      return getBridgeFun(this.type + \"wtQueryBargainRe\", arguments, function () {\n        return pbEWT.wtQueryBargainRe(cid);\n      });\n    },\n    wtQueryStockBuy: function (cid, data) {\n      return getBridgeFun(this.type + \"wtQueryStockBuy\", arguments, function () {\n        return pbEWT.wtQueryStockBuy(cid, data);\n      });\n    },\n    wtQueryStockBuyRe: function (cid) {\n      return getBridgeFun(this.type + \"wtQueryStockBuyRe\", arguments, function () {\n        return pbEWT.wtQueryStockBuyRe(cid);\n      });\n    },\n    wtGeneralRequest: function (cid, funcID, data) {\n      return getBridgeFun(this.type + \"wtGeneralRequest\", arguments, function () {\n        return pbEWT.wtGeneralRequest(cid, funcID, data);\n      });\n    },\n    wtGeneralRequestRe: function (cid, funcID) {\n      return getBridgeFun(this.type + \"wtGeneralRequestRe\", arguments, function () {\n        return pbEWT.wtGeneralRequestRe(cid, funcID);\n      });\n    },\n    wtGetCurrentConnectionCID: function () {\n      return getBridgeFun(this.type + \"wtGetCurrentConnectionCID\", arguments, function () {\n        return pbEWT.wtGetCurrentConnectionCID();\n      });\n    },\n    wtGetCurrentAccountInfo: function (key) {\n      return getBridgeFun(this.type + \"wtGetCurrentAccountInfo\", arguments, function () {\n        return pbEWT.wtGetCurrentAccountInfo(key);\n      });\n    },\n    wtSetCurrentAccLoginOutState: function () {\n      return getBridgeFun(this.type + \"wtSetCurrentAccLoginOutState\", arguments, function () {\n        return pbEWT.wtSetCurrentAccLoginOutState();\n      });\n    },\n    wtGetHQInfo: function (tradeCode, tradeMarket) {\n      return getBridgeFun(this.type + \"wtGetHQInfo\", arguments, function () {\n        return pbEWT.wtGetHQInfo(tradeCode, tradeMarket);\n      });\n    },\n    wtGetMSSL: function (tradeCode, tradeMarket) {\n      return getBridgeFun(this.type + \"wtGetMSSL\", arguments, function () {\n        return pbEWT.wtGetMSSL(tradeCode, tradeMarket);\n      });\n    },\n    wtGetGDZH: function (tradeMarket) {\n      return getBridgeFun(this.type + \"wtGetGDZH\", arguments, function () {\n        return pbEWT.wtGetGDZH(tradeMarket);\n      }) || \"\";\n    },\n    wtGetXWH: function (tradeMarket) {\n      return getBridgeFun(this.type + \"wtGetXWH\", arguments, function () {\n        return pbEWT.wtGetXWH(tradeMarket);\n      });\n    },\n    wtResetKeepAccOnlineTimer: function () {\n      return getBridgeFun(this.type + \"wtResetKeepAccOnlineTimer\", arguments, function () {\n        return pbEWT.wtResetKeepAccOnlineTimer();\n      });\n    },\n    wtGetConnectionAccountInfo: function () {\n      return getBridgeFun(this.type + \"wtGetConnectionAccountInfo\", arguments, function () {\n        return pbEWT.wtGetConnectionAccountInfo();\n      });\n    },\n    wtGetIsConnected: function (cid) {\n      return getBridgeFun(this.type + \"wtGetIsConnected\", arguments, function () {\n        return pbEWT.wtGetIsConnected(cid);\n      });\n    },\n    wtSynFlash: function (cid) {\n      return getBridgeFun(this.type + \"wtSynFlash\", arguments, function () {\n        return pbEWT.wtSynFlash(cid);\n      });\n    },\n    wtGetYunTradeUserId: function (cid) {\n      return getBridgeFun(this.type + \"wtGetYunTradeUserId\", arguments, function () {\n        return pbEWT.wtGetYunTradeUserId(cid);\n      });\n    },\n    wtRemoveYunTradeUserId: function (p1, p2, p3) {\n      return getBridgeFun(this.type + \"wtRemoveYunTradeUserId\", arguments, function () {\n        return pbEWT.wtRemoveYunTradeUserId(p1, p2, p3);\n      });\n    },\n    wtStartYunTradeCheck: function () {\n      return getBridgeFun(this.type + \"wtStartYunTradeCheck\", arguments, function () {\n        return pbEWT.wtStartYunTradeCheck();\n      });\n    },\n    wtGetBaseCurrencyMoneyData: function (cid) {\n      return getBridgeFun(this.type + \"wtGetBaseCurrencyMoneyData\", arguments, function () {\n        return pbEWT.wtGetBaseCurrencyMoneyData(cid);\n      });\n    },\n    wtGetTradeContract: function (key, tradeCode, tradeMarket) {\n      return getBridgeFun(this.type + \"wtGetTradeContract\", arguments, function () {\n        return pbEWT.wtGetTradeContract(key, tradeCode, tradeMarket);\n      });\n    },\n    wtGetJYGT: function () {\n      return getBridgeFun(this.type + \"wtGetJYGT\", arguments, function () {\n        return pbEWT.wtGetJYGT();\n      });\n    },\n    wtGetChuanTouInfo: function (type) {\n      return getBridgeFun(this.type + \"wtGetChuanTouInfo\", arguments, function () {\n        return pbEWT.wtGetChuanTouInfo(type);\n      });\n    },\n    wtGetGPTradeMarketFromHQCode: function (code) {\n      return getBridgeFun(this.type + \"wtGetGPTradeMarketFromHQCode\", arguments, function () {\n        return pbEWT.wtGetGPTradeMarketFromHQCode(code);\n      });\n    },\n    wtSetYunTradeAgreementId: function (agreementId, userId) {\n      return getBridgeFun(this.type + \"wtSetYunTradeAgreementId\", arguments, function () {\n        return pbEWT.wtSetYunTradeAgreementId(agreementId, userId);\n      });\n    },\n    wtGetChuanTouForTrade: function (type) {\n      return getBridgeFun(this.type + \"wtGetChuanTouForTrade\", arguments, function () {\n        return pbEWT.wtGetChuanTouForTrade(type);\n      });\n    }\n  };\n  hqApi.prototype = {\n    type: \"pbEHQ.\",\n    hqSubscribe: function (type, data) {\n      return getBridgeFun(this.type + \"hqSubscribe\", arguments, function () {\n        return pbEHQ.hqSubscribe(type, data);\n      });\n    },\n    hqUnSubscribe: function (type, data) {\n      return getBridgeFun(this.type + \"hqUnSubscribe\", arguments, function () {\n        return pbEHQ.hqUnSubscribe(type, data);\n      });\n    },\n    hqGetPriceRate: function (hqCode, hqMarket) {\n      return getBridgeFun(this.type + \"hqGetPriceRate\", arguments, function () {\n        return pbEHQ.hqGetPriceRate(hqCode, hqMarket);\n      });\n    },\n    hqGetDueDate: function (hqCode, hqMarket) {\n      return getBridgeFun(this.type + \"hqGetDueDate\", arguments, function () {\n        return pbEHQ.hqGetDueDate(hqCode, hqMarket);\n      });\n    },\n    hqGetPriceDecimal: function (hqCode, hqMarket) {\n      return getBridgeFun(this.type + \"hqGetPriceDecimal\", arguments, function () {\n        return pbEHQ.hqGetPriceDecimal(hqCode, hqMarket);\n      });\n    },\n    hqGetGroupFlag: function (hqCode, hqMarket) {\n      return getBridgeFun(this.type + \"hqGetGroupFlag\", arguments, function () {\n        return pbEHQ.hqGetGroupFlag(hqCode, hqMarket);\n      });\n    },\n    hqGetNowPrice: function (hqCode, hqMarket) {\n      return getBridgeFun(this.type + \"hqGetNowPrice\", arguments, function () {\n        return pbEHQ.hqGetNowPrice(hqCode, hqMarket);\n      });\n    },\n    hqGetLastBasePrice: function (hqCode, hqMarket) {\n      return getBridgeFun(this.type + \"hqGetLastBasePrice\", arguments, function () {\n        return pbEHQ.hqGetLastBasePrice(hqCode, hqMarket);\n      });\n    },\n    getHQInfo: function (hqCode, hqMarket) {\n      return getBridgeFun(this.type + \"getHQInfo\", arguments, function () {\n        return pbEHQ.getHQInfo(hqCode, hqMarket);\n      });\n    },\n    hqGetWTInfo: function (hqCode, hqMarket, CID) {\n      return getBridgeFun(this.type + \"hqGetWTInfo\", arguments, function () {\n        return pbEHQ.hqGetWTInfo(hqCode, hqMarket, CID);\n      });\n    },\n    hqGetHqType: function (hqCode, hqMarket, groupFlag) {\n      return getBridgeFun(this.type + \"hqGetHqType\", arguments, function () {\n        return pbEHQ.hqGetHqType(hqCode, hqMarket, groupFlag);\n      });\n    },\n    getHQDetailRecentBrowe: function (num) {\n      return getBridgeFun(this.type + \"getHQDetailRecentBrowe\", arguments, function () {\n        return pbEHQ.getHQDetailRecentBrowe(num);\n      });\n    },\n    getHQZLHY: function (hqCode) {\n      return getBridgeFun(this.type + \"getHQZLHY\", arguments, function () {\n        return pbEHQ.getHQZLHY(hqCode);\n      });\n    },\n    hqGetZDInfo: function (hqCode, hqMarket) {\n      return getBridgeFun(this.type + \"hqGetZDInfo\", arguments, function () {\n        return pbEHQ.hqGetZDInfo(hqCode, hqMarket);\n      });\n    },\n    getHQTradeTimeSection: function (hqCode, hqMarket) {\n      return getBridgeFun(this.type + \"getHQTradeTimeSection\", arguments, function () {\n        return pbEHQ.getHQTradeTimeSection(hqCode, hqMarket);\n      });\n    },\n    getHQMarketInfo: function () {\n      return getBridgeFun(this.type + \"getHQMarketInfo\", arguments, function () {\n        return pbEHQ.getHQMarketInfo();\n      });\n    },\n    hqQueryQuotation: function (key) {\n      return getBridgeFun(this.type + \"hqQueryQuotation\", arguments, function () {\n        return pbEHQ.hqQueryQuotation(key);\n      });\n    },\n    hqGetInfoByHQID: function (market, code, id) {\n      return getBridgeFun(this.type + \"hqGetInfoByHQID\", arguments, function () {\n        return pbEHQ.hqGetInfoByHQID(market, code, id);\n      });\n    },\n    hqGetOptionRecordStep: function (hqCode, hqMarket, hqDefine) {\n      return getBridgeFun(this.type + \"hqGetOptionRecordStep\", arguments, function () {\n        return pbEHQ.hqGetOptionRecordStep(hqCode, hqMarket, hqDefine);\n      });\n    },\n    hqGetStockAttr: function (hqMarket, hqCode) {\n      return getBridgeFun(this.type + \"hqGetStockAttr\", arguments, function () {\n        return pbEHQ.hqGetStockAttr(hqMarket, hqCode);\n      });\n    },\n    hqGetIsTradingDay: function (hqMarket, hqDate) {\n      return getBridgeFun(this.type + \"hqGetIsTradingDay\", arguments, function () {\n        return pbEHQ.hqGetIsTradingDay(hqMarket, hqDate);\n      });\n    }\n  };\n  wsApi.prototype = {\n    type: \"pbEWS.\",\n    httpOrHttpsDownload: function (url, folderName) {\n      return getBridgeFun(this.type + \"httpOrHttpsDownload\", arguments, function () {\n        return pbEWS.httpOrHttpsDownload(url, folderName);\n      });\n    },\n    downloadFileExist: function (folderName, fileName) {\n      return getBridgeFun(this.type + \"downloadFileExist\", arguments, function () {\n        return pbEWS.downloadFileExist(folderName, fileName);\n      });\n    },\n    httpOrHttpsRequest: function (url, method, postData, postContentType, reqHead) {\n      return getBridgeFun(this.type + \"httpOrHttpsRequest\", arguments, function () {\n        return pbEWS.httpOrHttpsRequest(url, method, postData, postContentType, reqHead);\n      });\n    }\n  };\n\n  pbE.SYS = function () {\n    return new sysApi();\n  };\n\n  pbE.WT = function () {\n    return new wtApi();\n  };\n\n  pbE.MSG = function () {\n    return new msgApi();\n  };\n\n  pbE.HQ = function () {\n    return new hqApi();\n  };\n\n  pbE.INFO = function () {\n    return new infoApi();\n  };\n\n  pbE.ZX = function () {\n    return new zxApi();\n  };\n\n  pbE.WS = function () {\n    return new wsApi();\n  };\n\n  pbE.GP = function () {\n    return new gpApi();\n  };\n\n  !global.pbE && (global.pbE = pbE);\n}(window);\n\n//# sourceURL=webpack:///./src/api/PB.Api.js?");

/***/ }),

/***/ "./src/main.js":
/*!*********************!*\
  !*** ./src/main.js ***!
  \*********************/
/*! no exports provided */
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
eval("__webpack_require__.r(__webpack_exports__);\n/* harmony import */ var vue__WEBPACK_IMPORTED_MODULE_0__ = __webpack_require__(/*! vue */ \"./node_modules/vue/dist/vue.runtime.esm.js\");\n/* harmony import */ var _App__WEBPACK_IMPORTED_MODULE_1__ = __webpack_require__(/*! ./App */ \"./src/App.vue\");\n/* harmony import */ var _router__WEBPACK_IMPORTED_MODULE_2__ = __webpack_require__(/*! ./router */ \"./src/router/index.js\");\n/* harmony import */ var _store___WEBPACK_IMPORTED_MODULE_3__ = __webpack_require__(/*! ./store/ */ \"./src/store/index.js\");\n/* harmony import */ var vue_showdown__WEBPACK_IMPORTED_MODULE_4__ = __webpack_require__(/*! vue-showdown */ \"./node_modules/vue-showdown/dist/vue-showdown.min.js\");\n/* harmony import */ var vue_showdown__WEBPACK_IMPORTED_MODULE_4___default = /*#__PURE__*/__webpack_require__.n(vue_showdown__WEBPACK_IMPORTED_MODULE_4__);\n/* harmony import */ var vant_lib_index_css__WEBPACK_IMPORTED_MODULE_5__ = __webpack_require__(/*! vant/lib/index.css */ \"./node_modules/vant/lib/index.css\");\n/* harmony import */ var vant_lib_index_css__WEBPACK_IMPORTED_MODULE_5___default = /*#__PURE__*/__webpack_require__.n(vant_lib_index_css__WEBPACK_IMPORTED_MODULE_5__);\n/* harmony import */ var element_ui__WEBPACK_IMPORTED_MODULE_6__ = __webpack_require__(/*! element-ui */ \"./node_modules/element-ui/lib/element-ui.common.js\");\n/* harmony import */ var element_ui__WEBPACK_IMPORTED_MODULE_6___default = /*#__PURE__*/__webpack_require__.n(element_ui__WEBPACK_IMPORTED_MODULE_6__);\n/* harmony import */ var element_ui_lib_theme_chalk_index_css__WEBPACK_IMPORTED_MODULE_7__ = __webpack_require__(/*! element-ui/lib/theme-chalk/index.css */ \"./node_modules/element-ui/lib/theme-chalk/index.css\");\n/* harmony import */ var element_ui_lib_theme_chalk_index_css__WEBPACK_IMPORTED_MODULE_7___default = /*#__PURE__*/__webpack_require__.n(element_ui_lib_theme_chalk_index_css__WEBPACK_IMPORTED_MODULE_7__);\n/* harmony import */ var _style_dal_css__WEBPACK_IMPORTED_MODULE_8__ = __webpack_require__(/*! ./style/dal.css */ \"./src/style/dal.css\");\n/* harmony import */ var _style_dal_css__WEBPACK_IMPORTED_MODULE_8___default = /*#__PURE__*/__webpack_require__.n(_style_dal_css__WEBPACK_IMPORTED_MODULE_8__);\n/* harmony import */ var vant__WEBPACK_IMPORTED_MODULE_9__ = __webpack_require__(/*! vant */ \"./node_modules/vant/es/index.js\");\n/* harmony import */ var _api_PB_Api__WEBPACK_IMPORTED_MODULE_10__ = __webpack_require__(/*! @/api/PB.Api */ \"./src/api/PB.Api.js\");\n/* harmony import */ var _api_PB_Api__WEBPACK_IMPORTED_MODULE_10___default = /*#__PURE__*/__webpack_require__.n(_api_PB_Api__WEBPACK_IMPORTED_MODULE_10__);\n\n\n\n\n\n\n\n\n\n\n\n // import Vconsole from 'vconsole';\n// let vConsole = new Vconsole();\n// export default vConsole\n\nvue__WEBPACK_IMPORTED_MODULE_0__[\"default\"].use(vant__WEBPACK_IMPORTED_MODULE_9__[\"default\"]);\nvue__WEBPACK_IMPORTED_MODULE_0__[\"default\"].config.productionTip = false;\nvue__WEBPACK_IMPORTED_MODULE_0__[\"default\"].use(element_ui__WEBPACK_IMPORTED_MODULE_6___default.a);\nvue__WEBPACK_IMPORTED_MODULE_0__[\"default\"].config.productionTip = false;\nvue__WEBPACK_IMPORTED_MODULE_0__[\"default\"].component(\"vueshowdown\", vue_showdown__WEBPACK_IMPORTED_MODULE_4__[\"VueShowdown\"]);\nvue__WEBPACK_IMPORTED_MODULE_0__[\"default\"].directive(\"title\", {\n  inserted: function (el) {\n    document.title = el.dataset.title;\n  }\n});\nnew vue__WEBPACK_IMPORTED_MODULE_0__[\"default\"]({\n  render: h => h(_App__WEBPACK_IMPORTED_MODULE_1__[\"default\"]),\n  el: \"#app\",\n  router: _router__WEBPACK_IMPORTED_MODULE_2__[\"default\"],\n  store: _store___WEBPACK_IMPORTED_MODULE_3__[\"default\"],\n  template: \"<app/>\",\n  components: {\n    app: _App__WEBPACK_IMPORTED_MODULE_1__[\"default\"]\n  }\n});\n\n//# sourceURL=webpack:///./src/main.js?");

/***/ }),

/***/ "./src/router/index.js":
/*!*****************************!*\
  !*** ./src/router/index.js ***!
  \*****************************/
/*! exports provided: default */
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
eval("__webpack_require__.r(__webpack_exports__);\n/* harmony import */ var vue__WEBPACK_IMPORTED_MODULE_0__ = __webpack_require__(/*! vue */ \"./node_modules/vue/dist/vue.runtime.esm.js\");\n/* harmony import */ var vue_router__WEBPACK_IMPORTED_MODULE_1__ = __webpack_require__(/*! vue-router */ \"./node_modules/vue-router/dist/vue-router.esm.js\");\n\n\nvue__WEBPACK_IMPORTED_MODULE_0__[\"default\"].use(vue_router__WEBPACK_IMPORTED_MODULE_1__[\"default\"]);\n\nconst Index = r => Promise.all(/*! require.ensure | Index */[__webpack_require__.e(\"Index~Mynews~Notificationmanagement~Strategydetails~Strategysignal~Subscriptiondetails~Systemmessage~403d1ba6\"), __webpack_require__.e(\"Index~Strategydetails~diagram~order\"), __webpack_require__.e(\"Index~Strategydetails~Subscriptiondetails~order\"), __webpack_require__.e(\"Index\")]).then((() => r(__webpack_require__(/*! @/pages/Index */ \"./src/pages/Index.vue\"))).bind(null, __webpack_require__)).catch(__webpack_require__.oe);\n\nconst Mynews = r => Promise.all(/*! require.ensure | Mynews */[__webpack_require__.e(\"Index~Mynews~Notificationmanagement~Strategydetails~Strategysignal~Subscriptiondetails~Systemmessage~403d1ba6\"), __webpack_require__.e(\"Mynews\")]).then((() => r(__webpack_require__(/*! @/pages/Mynews */ \"./src/pages/Mynews.vue\"))).bind(null, __webpack_require__)).catch(__webpack_require__.oe);\n\nconst Strategysignal = r => Promise.all(/*! require.ensure | Strategysignal */[__webpack_require__.e(\"Index~Mynews~Notificationmanagement~Strategydetails~Strategysignal~Subscriptiondetails~Systemmessage~403d1ba6\"), __webpack_require__.e(\"Strategysignal\")]).then((() => r(__webpack_require__(/*! @/pages/Strategysignal */ \"./src/pages/Strategysignal.vue\"))).bind(null, __webpack_require__)).catch(__webpack_require__.oe);\n\nconst Systemmessage = r => Promise.all(/*! require.ensure | Systemmessage */[__webpack_require__.e(\"Index~Mynews~Notificationmanagement~Strategydetails~Strategysignal~Subscriptiondetails~Systemmessage~403d1ba6\"), __webpack_require__.e(\"Systemmessage\")]).then((() => r(__webpack_require__(/*! @/pages/Systemmessage */ \"./src/pages/Systemmessage.vue\"))).bind(null, __webpack_require__)).catch(__webpack_require__.oe);\n\nconst diagram = r => Promise.all(/*! require.ensure | diagram */[__webpack_require__.e(\"Index~Mynews~Notificationmanagement~Strategydetails~Strategysignal~Subscriptiondetails~Systemmessage~403d1ba6\"), __webpack_require__.e(\"Index~Strategydetails~diagram~order\"), __webpack_require__.e(\"diagram\")]).then((() => r(__webpack_require__(/*! @/pages/diagram */ \"./src/pages/diagram.vue\"))).bind(null, __webpack_require__)).catch(__webpack_require__.oe);\n\nconst agreement = r => Promise.all(/*! require.ensure | agreement */[__webpack_require__.e(\"Index~Mynews~Notificationmanagement~Strategydetails~Strategysignal~Subscriptiondetails~Systemmessage~403d1ba6\"), __webpack_require__.e(\"agreement\")]).then((() => r(__webpack_require__(/*! @/pages/agreement */ \"./src/pages/agreement.vue\"))).bind(null, __webpack_require__)).catch(__webpack_require__.oe);\n\nconst Useguide = r => Promise.all(/*! require.ensure | Useguide */[__webpack_require__.e(\"Index~Mynews~Notificationmanagement~Strategydetails~Strategysignal~Subscriptiondetails~Systemmessage~403d1ba6\"), __webpack_require__.e(\"Useguide\")]).then((() => r(__webpack_require__(/*! @/pages/Useguide */ \"./src/pages/Useguide.vue\"))).bind(null, __webpack_require__)).catch(__webpack_require__.oe);\n\nconst introduce = r => Promise.all(/*! require.ensure | introduce */[__webpack_require__.e(\"Index~Mynews~Notificationmanagement~Strategydetails~Strategysignal~Subscriptiondetails~Systemmessage~403d1ba6\"), __webpack_require__.e(\"introduce\")]).then((() => r(__webpack_require__(/*! @/pages/introduce */ \"./src/pages/introduce.vue\"))).bind(null, __webpack_require__)).catch(__webpack_require__.oe);\n\nconst Strategydetails = r => Promise.all(/*! require.ensure | Strategydetails */[__webpack_require__.e(\"Index~Mynews~Notificationmanagement~Strategydetails~Strategysignal~Subscriptiondetails~Systemmessage~403d1ba6\"), __webpack_require__.e(\"Index~Strategydetails~diagram~order\"), __webpack_require__.e(\"Index~Strategydetails~Subscriptiondetails~order\"), __webpack_require__.e(\"Strategydetails\")]).then((() => r(__webpack_require__(/*! @/pages/Strategydetails */ \"./src/pages/Strategydetails.vue\"))).bind(null, __webpack_require__)).catch(__webpack_require__.oe);\n\nconst video = r => Promise.all(/*! require.ensure | video */[__webpack_require__.e(\"Index~Mynews~Notificationmanagement~Strategydetails~Strategysignal~Subscriptiondetails~Systemmessage~403d1ba6\"), __webpack_require__.e(\"video\")]).then((() => r(__webpack_require__(/*! @/pages/video */ \"./src/pages/video.vue\"))).bind(null, __webpack_require__)).catch(__webpack_require__.oe);\n\nconst agreementdetails = r => __webpack_require__.e(/*! require.ensure | agreementdetails */ \"agreementdetails\").then((() => r(__webpack_require__(/*! @/pages/agreementdetails */ \"./src/pages/agreementdetails.vue\"))).bind(null, __webpack_require__)).catch(__webpack_require__.oe);\n\nconst Notificationmanagement = r => Promise.all(/*! require.ensure | Notificationmanagement */[__webpack_require__.e(\"Index~Mynews~Notificationmanagement~Strategydetails~Strategysignal~Subscriptiondetails~Systemmessage~403d1ba6\"), __webpack_require__.e(\"Notificationmanagement\")]).then((() => r(__webpack_require__(/*! @/pages/Notificationmanagement */ \"./src/pages/Notificationmanagement.vue\"))).bind(null, __webpack_require__)).catch(__webpack_require__.oe);\n\nconst order = r => Promise.all(/*! require.ensure | order */[__webpack_require__.e(\"Index~Mynews~Notificationmanagement~Strategydetails~Strategysignal~Subscriptiondetails~Systemmessage~403d1ba6\"), __webpack_require__.e(\"Index~Strategydetails~diagram~order\"), __webpack_require__.e(\"Index~Strategydetails~Subscriptiondetails~order\"), __webpack_require__.e(\"order\")]).then((() => r(__webpack_require__(/*! @/pages/order */ \"./src/pages/order.vue\"))).bind(null, __webpack_require__)).catch(__webpack_require__.oe);\n\nconst Subscriptiondetails = r => Promise.all(/*! require.ensure | Subscriptiondetails */[__webpack_require__.e(\"Index~Mynews~Notificationmanagement~Strategydetails~Strategysignal~Subscriptiondetails~Systemmessage~403d1ba6\"), __webpack_require__.e(\"Index~Strategydetails~Subscriptiondetails~order\"), __webpack_require__.e(\"Subscriptiondetails\")]).then((() => r(__webpack_require__(/*! @/pages/Subscriptiondetails */ \"./src/pages/Subscriptiondetails.vue\"))).bind(null, __webpack_require__)).catch(__webpack_require__.oe);\n\nconst Auditdetails = r => __webpack_require__.e(/*! require.ensure | Auditdetails */ \"Auditdetails\").then((() => r(__webpack_require__(/*! @/pages/Auditdetails */ \"./src/pages/Auditdetails.vue\"))).bind(null, __webpack_require__)).catch(__webpack_require__.oe);\n\nconst paid = r => __webpack_require__.e(/*! require.ensure | paid */ \"paid\").then((() => r(__webpack_require__(/*! @/pages/paid */ \"./src/pages/paid.vue\"))).bind(null, __webpack_require__)).catch(__webpack_require__.oe);\n\nconst off = r => __webpack_require__.e(/*! require.ensure | off */ \"off\").then((() => r(__webpack_require__(/*! @/pages/off */ \"./src/pages/off.vue\"))).bind(null, __webpack_require__)).catch(__webpack_require__.oe);\n\nconst over = r => __webpack_require__.e(/*! require.ensure | over */ \"over\").then((() => r(__webpack_require__(/*! @/pages/over */ \"./src/pages/over.vue\"))).bind(null, __webpack_require__)).catch(__webpack_require__.oe);\n\nconst routes = [{\n  path: \"/Index\",\n  component: Index,\n  name: \"\",\n  meta: [],\n  children: []\n}, {\n  path: \"/Mynews\",\n  component: Mynews,\n  name: \"\",\n  meta: [],\n  children: []\n}, {\n  path: \"/Strategysignal\",\n  component: Strategysignal,\n  name: \"\",\n  meta: [],\n  children: []\n}, {\n  path: \"/Systemmessage\",\n  component: Systemmessage,\n  name: \"\",\n  meta: [],\n  children: []\n}, {\n  path: \"/diagram\",\n  component: diagram,\n  name: \"\",\n  meta: [],\n  children: []\n}, {\n  path: \"/agreement\",\n  component: agreement,\n  name: \"\",\n  meta: [],\n  children: []\n}, {\n  path: \"/Useguide\",\n  component: Useguide,\n  name: \"\",\n  meta: [],\n  children: []\n}, {\n  path: \"/introduce\",\n  component: introduce,\n  name: \"\",\n  meta: [],\n  children: []\n}, {\n  path: \"/Strategydetails\",\n  component: Strategydetails,\n  name: \"\",\n  meta: [],\n  children: []\n}, {\n  path: \"/video\",\n  component: video,\n  name: \"\",\n  meta: [],\n  children: []\n}, {\n  path: \"/agreementdetails\",\n  component: agreementdetails,\n  name: \"\",\n  meta: [],\n  children: []\n}, {\n  path: \"/Notificationmanagement\",\n  component: Notificationmanagement,\n  name: \"\",\n  meta: [],\n  children: []\n}, {\n  path: \"/order\",\n  component: order,\n  name: \"\",\n  meta: [],\n  children: []\n}, {\n  path: \"/Subscriptiondetails\",\n  component: Subscriptiondetails,\n  name: \"\",\n  meta: [],\n  children: []\n}, {\n  path: \"/Auditdetails\",\n  component: Auditdetails,\n  name: \"\",\n  meta: [],\n  children: []\n}, {\n  path: \"/paid\",\n  component: paid,\n  name: \"\",\n  meta: [],\n  children: []\n}, {\n  path: \"/off\",\n  component: off,\n  name: \"\",\n  meta: [],\n  children: []\n}, {\n  path: \"/over\",\n  component: over,\n  name: \"\",\n  meta: [],\n  children: []\n}, {\n  path: \"/\",\n  redirect: \"/Index\",\n  component: Index\n}];\n/* harmony default export */ __webpack_exports__[\"default\"] = (new vue_router__WEBPACK_IMPORTED_MODULE_1__[\"default\"]({\n  routes,\n  strict: \"development\" !== \"production\"\n}));\n\n//# sourceURL=webpack:///./src/router/index.js?");

/***/ }),

/***/ "./src/store/index.js":
/*!****************************!*\
  !*** ./src/store/index.js ***!
  \****************************/
/*! exports provided: default */
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
eval("__webpack_require__.r(__webpack_exports__);\n/* harmony import */ var vue__WEBPACK_IMPORTED_MODULE_0__ = __webpack_require__(/*! vue */ \"./node_modules/vue/dist/vue.runtime.esm.js\");\n/* harmony import */ var vuex__WEBPACK_IMPORTED_MODULE_1__ = __webpack_require__(/*! vuex */ \"./node_modules/vuex/dist/vuex.esm.js\");\n\n\nvue__WEBPACK_IMPORTED_MODULE_0__[\"default\"].use(vuex__WEBPACK_IMPORTED_MODULE_1__[\"default\"]);\nconst state = {\n  dal_token: undefined\n};\nconst mutations = {\n  saveToken(state, token) {\n    state.dal_token = token;\n  }\n\n};\nconst actions = {\n  async saveToken(context, token) {\n    context.commit(\"saveToken\", token);\n  }\n\n};\n/* harmony default export */ __webpack_exports__[\"default\"] = (new vuex__WEBPACK_IMPORTED_MODULE_1__[\"default\"].Store({\n  state,\n  actions,\n  mutations\n}));\n\n//# sourceURL=webpack:///./src/store/index.js?");

/***/ }),

/***/ "./src/style/dal.css":
/*!***************************!*\
  !*** ./src/style/dal.css ***!
  \***************************/
/*! no static exports found */
/***/ (function(module, exports, __webpack_require__) {

eval("// style-loader: Adds some css to the DOM by adding a <style> tag\n\n// load the styles\nvar content = __webpack_require__(/*! !../../node_modules/css-loader/dist/cjs.js??ref--7-oneOf-3-1!../../node_modules/postcss-loader/src??ref--7-oneOf-3-2!./dal.css */ \"./node_modules/css-loader/dist/cjs.js?!./node_modules/postcss-loader/src/index.js?!./src/style/dal.css\");\nif(content.__esModule) content = content.default;\nif(typeof content === 'string') content = [[module.i, content, '']];\nif(content.locals) module.exports = content.locals;\n// add the styles to the DOM\nvar add = __webpack_require__(/*! ../../node_modules/vue-style-loader/lib/addStylesClient.js */ \"./node_modules/vue-style-loader/lib/addStylesClient.js\").default\nvar update = add(\"b632d0c2\", content, false, {\"sourceMap\":false,\"shadowMode\":false});\n// Hot Module Replacement\nif(false) {}\n\n//# sourceURL=webpack:///./src/style/dal.css?");

/***/ }),

/***/ 0:
/*!***************************!*\
  !*** multi ./src/main.js ***!
  \***************************/
/*! no static exports found */
/***/ (function(module, exports, __webpack_require__) {

eval("module.exports = __webpack_require__(/*! ./src/main.js */\"./src/main.js\");\n\n\n//# sourceURL=webpack:///multi_./src/main.js?");

/***/ })

/******/ });